<?php
session_start();

if (!isset($_SESSION['user_id'])) {
    // Redirecione-o para a página de login
    header("Location: login.php");
}


$altenticar = $_SESSION['user_altemail'];

if ($altenticar == 0)
{header('Location: dashboard.php');
            exit;}
else
{
header('Location: altenticarlogin.php');
            exit;
}